/**BEGIN  **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_DATADELETE_L')
CREATE TABLE T_EB_DATADELETE_L
(
	FID       BIGINT           DEFAULT 0   NOT NULL,
	FPKID     NVARCHAR(36)     DEFAULT ' ' NOT NULL,
    FLOCALEID NVARCHAR(10)     DEFAULT ' ' NOT NULL,
    FREASION  NVARCHAR(255)    DEFAULT ' ' NOT NULL,
    FCOMMENTS NVARCHAR(255)    DEFAULT ' ' NOT NULL
);
EXEC P_ALTERPK 'PK_T_EB_DATADELETE_L', 'T_EB_DATADELETE_L', 'FPKID', '1';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_EB_DATADELETE_L')
CREATE INDEX IDX_EB_DATADELETE_L ON T_EB_DATADELETE_L (FID ASC);
/**END **/

    